body{
    
    margin: 0 auto;
    box-sizing: border-box;
    width: 1920px;
    position: relative;
}

.section{
    width:100%;
    margin: auto;
        
}

.hidden {
    display: none;
}
.header {
    background-color: #5E5D5899;
    height: 120px;
    display: flex;
    align-items: center;
    color: #FFFFFF;
    position: absolute;
    z-index: 2;
}

.header .header-logo{
    height: 68px;
    margin-left: 380px;
    margin-right: 305px;
    position: relative;
    display: flex;
}

.header .header-logo .logo-letter{
    position: absolute;
    top:18px;
    left:13px;
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 40px;
    line-height: 0.78;
   
}

.header .menu-list{
    display: flex;
}

.header .header-logo .logo-text{
    display: inline;
    font-family: 'Montserrat';
    font-size: 32px;
    line-height: 1.5;
    padding-left: 6px;
    
}

.header .search-icon{
    height: 20px;
}

.colored-green{
    color: #18CFAB;

}

.header .header-menu .menu-item{
    margin-right: 22px;
}

.header .header-menu .menu-link{
    text-decoration: none;
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 16px;
    line-height: 1.56;
    text-transform: uppercase;
    color: rgba(255, 255, 255, 0.6);
}

.header .header-menu .menu-link:hover{
  
    color: #18CFAB;
}
.main{
    position: relative;
    width: 100%;
    top:0;
    left:0;
    z-index: 1;
}
.intro {
       
    height: 1012px;
    text-align: center;
    position: relative;
}

.intro::before{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.8;
    background-image: url("../image/Sections\ background/section-1(header).jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    z-index: -1;
    
}

.intro .text-wrapper{
    padding-top: 380px;
}

.intro .text-wrapper .text1{
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 35px;
    text-transform: uppercase;
    color: #FFFFFF;
    margin-bottom: 22px;
}

.intro .text-wrapper .text2{
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 78px;
    text-transform: uppercase;
    color: #FFFFFF;
    margin-bottom: 22px;
}

.intro .text-wrapper .text3{
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 32px;
    text-transform: capitalize;
    color: rgba(255, 255, 255, 0.6);
    margin-bottom: 130px;
}

 .shadow-button{
    width: 170px;
    height: 64px;
    color: #FFFFFF;
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 15px;
    line-height: 2.12;
    box-shadow: 0px -5px;
    border-radius: 3px;
    border: none;
    text-transform: uppercase;
    cursor: pointer;

}

.intro .button-wrapper .green-button{
    background-color: #18CFAB;
    margin-right: 26px;
}
.intro .button-wrapper .blue-button{
    background-color: #00CBF6;
}

.features {
    height: 394px;
}
.features .features-wrapper{
    color: #FFFFFF;
    display: flex;
    width: 100%;
    height: 100%;
}
.features .features-wrapper .feature-item{
    text-align: center;
    width: 482px;
    border-top: 8px solid #FFFFFF;
    border-bottom: 8px solid #FFFFFF;
    }

.features .features-wrapper .feature-black{
    background: #1C2A33;
}

.features .features-wrapper .feature-green{
    background: #18CFAB;
}

.features .features-wrapper .icon{
    height: 100px;
    margin-top: 100px;
    margin-bottom: 50px;
}

.features .features-wrapper .feature-text{
    text-transform: uppercase;
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
}

.section-title{
    font-family: 'Montserrat';
    font-size: 36px;
    line-height: 1.11;
    text-align: center;
    color: #4E4E4E;
    
    padding-top: 82px;
    margin-top: 0px;
    margin-bottom: 28px;
    position: relative;
}

.section-title::before{
    content:'';
    padding-top: 108px;
    display: block;
    width: 78px;
    border-bottom: 1px solid #18CFAB;
    margin: auto;
    position:absolute;
    top: 46px;
    left: 49%;
    
}

.section-title::after{
    content:'';
    padding-top: 28px;
    display: block;
    width: 78px;
    border-bottom: 1px solid #18CFAB;
    margin: auto;
    margin-bottom: 70px;
    
}


.services .service-list {
   display: flex;
   justify-content: center;
   margin-bottom: 28px;
   
    
    
}
.services .service-list .list-item{
    width: 196px;
    height: 76px;
    font-family: 'Montserrat';
    font-size: 16px;
    line-height: 2.44;  
    color: #717171;
    background: #F8FCFE;
    border: 1px solid #F2F2F2;
    text-align: center;
    text-transform: capitalize;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.services .service-list .list-item:hover{
    border: 1.5px solid #18CFAB;
}

.services .service-list .list-item:active{
    border: 1.5px solid #18CFAB;
    background-color: #18CFAB;
    color: #FFFFFF;
}

.services .service-list .active{
    border: 1.5px solid #18CFAB;
    background-color: #18CFAB;
    color: #FFFFFF;
    position: relative;
}

.services .service-list .active::after{
    
    content: '';
    height: 14px;
    width: 34px;
    position: absolute;
    color:#FFFFFF;
    display: block;
    background-image: url("../image/icons/Rectangle\ 60.png");
    background-repeat: no-repeat;
    top: 76px;
}

.services .text-wrapper{
    width: 1192px;
    display: flex;
    margin: auto;
    margin-bottom: 90px;
    
}

.services .text-wrapper .service-image-wrapper{
    margin-right: 15px;
    min-width: 192px;
    height: 140px;
    overflow: hidden;
    
}
.services .text-wrapper .service-image{
    height: 100%;
    object-fit:contain;
 
}
.services .text-wrapper .service-text{
    font-family: 'Montserrat';
    font-weight: 300;
    font-size: 14px;
    line-height: 1.79;
    color: #777777;
}

.purchase-now{
    height: 476px;
    text-align: center;
     background-color: rgba(0,0,0,0.7);
    background-image: url("../image/Sections\ background/section-2.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-blend-mode: darken;
   
}

.purchase-now .text1{
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 40px;
    text-transform: uppercase;
    padding-top: 126px;
    padding-bottom: 12px;
   
}

.purchase-now .text2{
    font-family: 'Montserrat';
    font-size: 16px;
    line-height: 2.5;
    color: #D8D8D8;

    margin-bottom: 64px;
   
}
.purchase-now .green-button{
    background-color: #18CFAB;
}
.work{
      background-color: #E9EDEF;
      text-align: center;
      padding-bottom: 100px;
}
 .work .work-list {
    display: flex;
    justify-content: center;
    margin-bottom: 72px;
 }
     
    
 .work .work-list .list-item{
     
     height: 58px;
     font-family: 'Montserrat';
     font-size: 16px;
     line-height: 2.44;  
     color: #717171;
     background: #E9EDEF;
     border: 1px solid #DADADA;
     padding-left: 16px;
     padding-right: 16px;
     text-align: center;
     text-transform: capitalize;
     display: flex;
     flex-direction: column;
     justify-content: center;
     align-items: center;
 }
 
 .work .work-list .list-item:hover,.work .work-list .list-item.active{
     border: 1.5px solid #18CFAB;
 }

 .work .image-wrapper{
     margin: auto;
     width: 1140px;
     display: flex;
     flex-wrap: wrap;
     margin-bottom: 70px;
     
 }
 .invisible{
    display: none;
 }
.work .item-wrapper{
    position: relative;
    
}
 .work .image{
     position: relative;
     height: 100%;
     width: 100%;
     z-index:1;
     opacity: 1;
    
 }

 .work .image:hover{
     opacity: 0;
 }
 .work .item-switcher{
     position: absolute;
     width: 100%;
     height: 100%;
     top:0;
     left:0;
     background-color: #E9EDEF;
     z-index:0;
     text-align: center;
     border-top: 1px solid #18CFAB;
 }

 .work .item-switcher .item-switcher-icon{
     width: 88px;
     height: 44px;
     margin-top: 46px;
     margin-bottom: 24px;
 }

 .work .item-switcher .text1{
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 14px;
    line-height: 1.78;
    text-transform: uppercase;
    color: #18CFAB;
 }
 .work .item-switcher .text2{
    font-family: 'Montserrat';
    font-weight: 300;
    font-size: 12px;
    line-height: 2;
    text-transform: capitalize;
    color: #8A8A8A;
 }

 .button-load-more{
    
    width: 170px;
    height: 64px;
    background-color: #18CFAB;
    border-radius: 3px;
    border: none;
    text-transform: uppercase;
    cursor: pointer;
    position: relative;
 
 }

 .button-load-more .button-load-text{
    color:#fff;
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 14px;
    line-height: 3;
 }

 .button-load-more .button-load-text::before{
    content: url("../image/icons/Forma\ 1.svg");
    color:#fff;
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 14px;
    line-height: 3;
    margin-right: 15px;
 }

 .breaking-news .news-wrapper{
     display: grid;
     grid-template-columns: repeat(4, 1fr);
     column-gap: 35px;
     row-gap: 44px;
     width: 1158px;
     margin: auto;
    
 }

 .breaking-news .news-wrapper .news-item{
    position: relative;
    height: 288px;
    text-decoration:none;
 }

 .breaking-news .news-wrapper .news-date{
    position: absolute;
    right: 0px;
    top:0px;
    z-index: 1;
    background-color: #203E38;
    font-family: 'Montserrat';
    font-size: 16px;
    line-height: 1.56;
    width: 70px;
    height: 70px;
    color: white;
    padding-top: 15px;
    text-align: center;

 }

 .breaking-news .news-wrapper .news-image{
    position: relative;
    left: 0px;
    top:0px;
    max-height: 100%;
 }
 
 .breaking-news .news-wrapper .news-title{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 2.16;
    color: #717171;
    text-transform: capitalize;
    padding-left: 16px;

 }
 .breaking-news .news-wrapper .news-author{
        color: #777777;
        font-family: 'Montserrat';
        font-weight: 300;
        font-size: 14px;
        line-height: 2.78;
        padding-left: 16px;
        display: inline;

 }
 .breaking-news .news-wrapper .news-author::after{
    content: "";
    border-right: 1px solid #777777 ;
   
    padding-left: 16px;

}
.breaking-news .news-wrapper .news-comments{
    color: #777777;
    font-family: 'Montserrat';
    font-weight: 300;
    font-size: 14px;
    line-height: 2.78;
    padding-left: 14px;
    display: inline;
}

.breaking-news .news-wrapper .news-item:hover .news-date{
    background-color: #18CFAB;
    
 }

 
.breaking-news .news-wrapper .news-item:hover .news-title{
    color: #18CFAB;
    
 }  
 
 .people {
    margin-top: 128px;
    height: 854px;
    background-image: url("../image/Sections\ background/section-3.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    

 }

 .people .people-text {
    margin: auto;
    width: 1160px;
    font-family: 'Montserrat';
    font-weight: 300;
    font-size: 16px;
    line-height: 1.88;
    text-align: center;
    color: #BBBBBB;
    padding-bottom: 38px;
 }

 
 .people .people-text::before{
    content: "";
    display: block;
    background-image: url("../image/people/Combined\ shape\ 2474.svg");
    background-repeat: no-repeat;
    height: 34px;
    width: 48px;
    margin: auto;
    padding-bottom: 36px;
 }

 .people .people-name{
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 16px;
    line-height: 1.69;
    text-transform: uppercase;
    color: #18CFAB;
    text-align: center;
 }

 .people .people-job-title{
    font-family: 'Montserrat';
    font-weight: 300;
    font-size: 13px;
    line-height: 2.1;
    color: #BBBBBB;
    text-align: center;
    padding-bottom: 38px;
 }

 .people .people-photo-wrapper{
  
  

 }



 .people .people-photo{
    width: 142px;
    height: 142px;
    display: block;
    margin-left: auto;
    margin-right: auto;   
    margin-bottom: 44px;
    position: relative;
    border: 12px solid rgba(31, 218, 181, 0.2);
    border-radius: 50%;
    
 
 }

 .people .small-people-wrapper{
    display: flex;
    justify-content: center;
    align-items: center;
   
}
.people .small-image-wrapper{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 38px;
}
 .people .small-people-photo{
    width: 60px;
    height: 60px;
    border: 6px solid rgba(31, 218, 181, 0.2);
    border-radius: 50%;
    margin-top: 0px;
    transition: margin-top 0.5s;
   
 }

 .people .active{
    margin-top: -30px;
    transition: margin-top 0.5s;
   
 }
 .people .small-people-wrapper .arrow{
    border: 1px solid #BBBBBB;
    width: 31px;
    height: 31px;
    text-align: center;
    margin-left: 34px;
    margin-right: 34px;
    
}

.people .small-people-wrapper .icon{
    height: 50%;
    width: 34%;
    margin-top: 8px;
    color: #BBBBBB;
}

.people .small-people-wrapper .arrow:hover{
    border: 1px solid #18CFAB;
    background-color: #18CFAB;
     
}

.people .small-people-wrapper .arrow:hover .icon{
    color: white;
     
}


.gallery{
    text-align: center;
    margin-bottom: 100px;
}

.gallery .grid{
    max-width: 1160px;
    margin:  0 auto;
    margin-bottom: 50px;    
}

.gallery .grid-item {
    width: 120px;
    height: 100px;
    margin-bottom: 2%;
    float: left;
   
  }

 .gallery .grid-item--width2 { 
    width: 185px;
    height: 144px;
    
   
}
 .gallery .grid-item--width3 { 
    width: 380px; 
    height: 250px;
 
}

.gallery .grid-image{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: fill;
   
  
 } 

 .footer{
    display: block;
    height: 121px;
    background-color: #22353F;
    position: absolute;
    color: #AEAEAE;
    font-family: 'Montserrat';
    font-weight: 300;
    font-size: 14px;
    line-height: 26px;
    display: flex;
    align-items: center;
    justify-content: center;
 }

 @keyframes rotation {
    from {transform: rotate(0deg);}
    to {transform: rotate(359deg);}
   }

  
  
  .spinner {
   
     height:60px;
     width:60px;
     position: relative;
     left:50%;
     margin: -30px 5px 0 -30px;
     animation: rotation 1s infinite linear;
     border:6px solid rgba(24,207,171,.2);
     border-radius:100%;
 
  }
  
  .spinner:before {
     content:"";
     display:block;
     position:absolute;
     left:-6px;
     top:-6px;
     height:100%;
     width:100%;
     border-top:6px solid rgba(24,207,171,.8);
     border-left:6px solid transparent;
     border-bottom:6px solid transparent;
     border-right:6px solid transparent;
     border-radius:100%;
  }

